html, body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Ubuntu', 'Helvetica Neue', sans-serif;
  width: 300px;
  overflow-wrap: break-word;
  color: black;
  background-color: #ffffa0;
}

p.info, #popup-content {
  background-color: #ffffa0;
  color: black;
}

h1 {
  font-size:14px;
  text-align: center;
}

table.buttons {
    width:100%;
}

table.buttons td {
    font-size:14px;
}

table.buttons button {
    background-color: #8fff80;
    padding: 3px;
    border-radius: 5px;
    width: 100%;
    text-align: center;
}

#popup-content {
  border: 1px solid black;
  border-radius: 10px;
  padding: 8px;
}

#popup-content, #message-content {
  font-size: 12px;
}

#popup-content > p {
  padding: 10px;
  text-align: center;
}

#message-content {
  text-align: center;
}

#url {
  color: #444488;
}

#title, #tags, #description {
/*  font-size: smaller;*/
  width: 100%;
  border: 1px solid black;
  border-radius: 5px;
  padding: 5px;
}

.hidden {
  display: none;
}

.fadeout {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
}

.button {
  font-size: 14px;
  margin-bottom: 4px;
  border:1px solid;
  border-radius: 5px;
}

textarea {
  font-family: inherit;
  font-size: inherit;
  resize: vertical;
}